.elementor-2510 .elementor-element.elementor-element-b237a22>.elementor-container {
    max-width: 1830px;
}

.elementor-2510 .elementor-element.elementor-element-b237a22>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-2510 .elementor-element.elementor-element-b237a22:not(.elementor-motion-effects-element-type-background),
.elementor-2510 .elementor-element.elementor-element-b237a22>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fffff0;
}

.elementor-2510 .elementor-element.elementor-element-b237a22 {
    box-shadow: 9px 10px 38px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-2510 .elementor-element.elementor-element-b237a22>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2510 .elementor-element.elementor-element-859df5e .wgl-logotype-container,
.elementor-2510 .elementor-element.elementor-element-859df5e {
    text-align: left;
    justify-content: lex-start;
}

.elementor-2510 .elementor-element.elementor-element-c478412 {
    display: inline-flex;
    width: auto;
    flex-grow: 1;
    justify-content: center;
}

.elementor-2510 .elementor-element.elementor-element-c478412 .primary-nav {
    height: 100px;
}

.elementor-2510 .elementor-element.elementor-element-afde62b.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-2510 .elementor-element.elementor-element-d7788fb .wgl-search {
    justify-content: center;
}

.elementor-2510 .elementor-element.elementor-element-d7788fb .header_search-button,
.elementor-2510 .elementor-element.elementor-element-d7788fb .search_standard .header_search-close {
    height: 64px;
    width: 35px;
}

.elementor-2510 .elementor-element.elementor-element-daaf827>.elementor-widget-container {
    margin: 0px 25px 0px 0px;
}